DROP TABLE IF EXISTS `bug_status_statistics`;
CREATE TABLE `bug_status_statistics` (
	`id` VARCHAR(50) NOT NULL ,
	`receiver_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '分配人' ,
	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' ,
	`record_type` CHAR(1) NULL DEFAULT NULL COMMENT '类型0-项目人员总，1-项目模块总，2每日人员，3每日模块，4每周人员，5每周模块' ,
	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' ,
	`bug_status` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态' ,
	`bug_status_code` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态码' ,
	`amount` INT(11) NULL DEFAULT NULL COMMENT '数量',
	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='缺陷状态统计'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
ROW_FORMAT=DYNAMIC
;
--
--CREATE TABLE `bug_status_statistics` (
--	`id` VARCHAR(50) NOT NULL COLLATE 'utf8_general_ci',
--	`receiver_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '分配人' COLLATE 'utf8_general_ci',
--	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' COLLATE 'utf8_general_ci',
--	`record_type` CHAR(1) NULL DEFAULT NULL COMMENT '类型0-项目人员总，1-项目模块总，2每日人员，3每日模块，4每周人员，5每周模块' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`bug_status` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态' COLLATE 'utf8_general_ci',
--	`bug_status_code` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态码' COLLATE 'utf8_general_ci',
--	`amount` INT(11) NULL DEFAULT NULL COMMENT '数量',
--	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='缺陷状态统计'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--ROW_FORMAT=DYNAMIC
--;

